driver: FrostNumberGeoModel
host: bnode0316.rc.int.colorado.edu
id: fbe13205-2b10-42a3-912e-035172d540bd
prefix: /rc_scratch/user0060/wmt/permafrost/fbe13205-2b10-42a3-912e-035172d540bd
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-23T14:21:58.635357'
stdout: stdout
